<nav class="navbar navbar-inverse" role="navigation">
  <!-- El logotipo y el icono que despliega el menú se agrupan
       para mostrarlos mejor en los dispositivos móviles -->
  <div class="navbar-header">
    <button type="button" class="navbar-toggle" data-toggle="collapse"
            data-target=".navbar-ex1-collapse">
      <span class="sr-only">Desplegar navegación</span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
    </button>
        <a class="navbar-brand"><strong>zendAR</strong></a>
  </div>
  <!-- Agrupar los enlaces de navegación, los formularios y cualquier
       otro elemento que se pueda ocultar al minimizar la barra -->
  <div style="background-color: #17202a;" class="collapse navbar-collapse navbar-ex1-collapse">
      <ul class="nav navbar-nav navbar-left">
        <li><a href="#"> Audios</a></li>
        <li><a class="active" href="#!fotos"> Fotos</a></li>
        <li><a href="#"> Videos</a></li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        <li><a href="#"><span class="glyphicon glyphicon-briefcase"></span> Albun</a></li>
      </ul>
  </div>

</nav>
